{
  "type": "Category",
  "exportDate": "2026-02-19T12:34:10.690Z",
  "metadata": {
    "itemCount": 109,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "行く (いく, iku)",
      "wordSecond": "가다 (gada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "来る (くる, kuru)",
      "wordSecond": "오다 (oda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "食べる (たべる, taberu)",
      "wordSecond": "먹다 (meokda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "飲む (のむ, nomu)",
      "wordSecond": "마시다 (masida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "見る (みる, miru)",
      "wordSecond": "보다 (boda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "聞く (きく, kiku)",
      "wordSecond": "듣다 (deutda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "話す (はなす, hanasu)",
      "wordSecond": "말하다 (malhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "読む (よむ, yomu)",
      "wordSecond": "읽다 (ikda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "書く (かく, kaku)",
      "wordSecond": "쓰다 (sseuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "買う (かう, kau)",
      "wordSecond": "사다 (sada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "売る (うる, uru)",
      "wordSecond": "팔다 (palda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "作る (つくる, tsukuru)",
      "wordSecond": "만들다 (mandeulda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "開ける (あける, akeru)",
      "wordSecond": "열다 (yeolda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "閉める (しめる, shimeru)",
      "wordSecond": "닫다 (datda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "入る (はいる, hairu)",
      "wordSecond": "들어가다 (deureogada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "出る (でる, deru)",
      "wordSecond": "나가다 (nagada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "立つ (たつ, tatsu)",
      "wordSecond": "서다 (seoda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "座る (すわる, suwaru)",
      "wordSecond": "앉다 (anda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "歩く (あるく, aruku)",
      "wordSecond": "걷다 (geotda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "走る (はしる, hashiru)",
      "wordSecond": "뛰다 (ttwida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "泳ぐ (およぐ, oyogu)",
      "wordSecond": "수영하다 (suyeonghada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "飛ぶ (とぶ, tobu)",
      "wordSecond": "날다 (nalda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "持つ (もつ, motsu)",
      "wordSecond": "가지다 (gajida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "取る (とる, toru)",
      "wordSecond": "잡다 (japda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "置く (おく, oku)",
      "wordSecond": "놓다 (nota)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "上げる (あげる, ageru)",
      "wordSecond": "올리다 (ollida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "下げる (さげる, sageru)",
      "wordSecond": "내리다 (naerida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "教える (おしえる, oshieru)",
      "wordSecond": "가르치다 (gareuchida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "習う (ならう, narau)",
      "wordSecond": "배우다 (baeuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "知る (しる, shiru)",
      "wordSecond": "알다 (alda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "考える (かんがえる, kangaeru)",
      "wordSecond": "생각하다 (saenggakhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "待つ (まつ, matsu)",
      "wordSecond": "기다리다 (gidarida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "会う (あう, au)",
      "wordSecond": "만나다 (mannada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "呼ぶ (よぶ, yobu)",
      "wordSecond": "부르다 (bureuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "答える (こたえる, kotaeru)",
      "wordSecond": "대답하다 (daedaphada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "聞く (きく, kiku)",
      "wordSecond": "묻다 (mutda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "言う (いう, iu)",
      "wordSecond": "말하다 (malhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "歌う (うたう, utau)",
      "wordSecond": "노래하다 (noraehada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "笑う (わらう, warau)",
      "wordSecond": "웃다 (utda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "泣く (なく, naku)",
      "wordSecond": "울다 (ulda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "喜ぶ (よろこぶ, yorokobu)",
      "wordSecond": "기뻐하다 (gippeohada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "怒る (おこる, okoru)",
      "wordSecond": "화내다 (hwanaeda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "悲しむ (かなしむ, kanashimu)",
      "wordSecond": "슬퍼하다 (seulpeohada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "怖がる (こわがる, kowagaru)",
      "wordSecond": "무서워하다 (museowohada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "好き (すき, suki)",
      "wordSecond": "좋아하다 (joahada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "嫌い (きらい, kirai)",
      "wordSecond": "싫어하다 (sireohada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "欲しい (ほしい, hoshii)",
      "wordSecond": "원하다 (wonhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "要る (いる, iru)",
      "wordSecond": "필요하다 (piryohada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "できる (できる, dekiru)",
      "wordSecond": "할 수 있다 (hal su itda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "始める (はじめる, hajimeru)",
      "wordSecond": "시작하다 (sijakhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "終わる (おわる, owaru)",
      "wordSecond": "끝나다 (kkeunnada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "続ける (つづける, tsuzukeru)",
      "wordSecond": "계속하다 (gyesokhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "止める (とめる, tomeru)",
      "wordSecond": "멈추다 (meomchuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "変える (かえる, kaeru)",
      "wordSecond": "바꾸다 (bakkuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "使う (つかう, tsukau)",
      "wordSecond": "사용하다 (sayonghada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "働く (はたらく, hataraku)",
      "wordSecond": "일하다 (ilhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "遊ぶ (あそぶ, asobu)",
      "wordSecond": "놀다 (nolda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "休む (やすむ, yasumu)",
      "wordSecond": "쉬다 (swida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "寝る (ねる, neru)",
      "wordSecond": "자다 (jada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "起きる (おきる, okiru)",
      "wordSecond": "일어나다 (ireonada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "着る (きる, kiru)",
      "wordSecond": "입다 (ipda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "脱ぐ (ぬぐ, nugu)",
      "wordSecond": "벗다 (beotda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "洗う (あらう, arau)",
      "wordSecond": "씻다 (ssitda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "掃除する (そうじする, souji suru)",
      "wordSecond": "청소하다 (cheongsohada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "片付ける (かたづける, katazukeru)",
      "wordSecond": "정리하다 (jeongnihada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "料理する (りょうりする, ryouri suru)",
      "wordSecond": "요리하다 (yorihada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "切る (きる, kiru)",
      "wordSecond": "자르다 (jareuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "焼く (やく, yaku)",
      "wordSecond": "굽다 (gupda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "煮る (にる, niru)",
      "wordSecond": "끓이다 (kkeurida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "混ぜる (まぜる, mazeru)",
      "wordSecond": "섞다 (seokda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "測る (はかる, hakaru)",
      "wordSecond": "재다 (jaeda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "数える (かぞえる, kazoeru)",
      "wordSecond": "세다 (seda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "払う (はらう, harau)",
      "wordSecond": "지불하다 (jibulhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "借りる (かりる, kariru)",
      "wordSecond": "빌리다 (billida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "返す (かえす, kaesu)",
      "wordSecond": "돌려주다 (dollyeojuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "渡す (わたす, watasu)",
      "wordSecond": "건네주다 (geonnejuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "送る (おくる, okuru)",
      "wordSecond": "보내다 (bonaeda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "受ける (うける, ukeru)",
      "wordSecond": "받다 (batda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "与える (あたえる, ataeru)",
      "wordSecond": "주다 (juda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "助ける (たすける, tasukeru)",
      "wordSecond": "도와주다 (dowajuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "手伝う (てつだう, tetsudau)",
      "wordSecond": "돕다 (dopda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "探す (さがす, sagasu)",
      "wordSecond": "찾다 (chatda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "見つける (みつける, mitsukeru)",
      "wordSecond": "발견하다 (balgyeonhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "失くす (なくす, nakusu)",
      "wordSecond": "잃어버리다 (ireobeorida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "拾う (ひろう, hirou)",
      "wordSecond": "주우다 (juuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "壊す (こわす, kowasu)",
      "wordSecond": "부수다 (busuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "直す (なおす, naosu)",
      "wordSecond": "고치다 (gochida)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "建てる (たてる, tateru)",
      "wordSecond": "짓다 (jitda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "育てる (そだてる, sodateru)",
      "wordSecond": "기르다 (gireuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "生まれる (うまれる, umareru)",
      "wordSecond": "태어나다 (taeeonada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "死ぬ (しぬ, shinu)",
      "wordSecond": "죽다 (jukda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "生きる (いきる, ikiru)",
      "wordSecond": "살다 (salda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "成長する (せいちょうする, seichou suru)",
      "wordSecond": "성장하다 (seongjanghada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "変わる (かわる, kawaru)",
      "wordSecond": "변하다 (byeonhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "増える (ふえる, fueru)",
      "wordSecond": "늘다 (neulda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "減る (へる, heru)",
      "wordSecond": "줄다 (julda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "集める (あつめる, atsumeru)",
      "wordSecond": "모으다 (moeuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "分ける (わける, wakeru)",
      "wordSecond": "나누다 (nanuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "比べる (くらべる, kuraberu)",
      "wordSecond": "비교하다 (bigyohada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "選ぶ (えらぶ, erabu)",
      "wordSecond": "고르다 (goreuda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "決める (きめる, kimeru)",
      "wordSecond": "결정하다 (gyeoljeonghada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "頼む (たのむ, tanomu)",
      "wordSecond": "부탁하다 (butakhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "約束する (やくそくする, yakusoku suru)",
      "wordSecond": "약속하다 (yaksokhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "忘れる (わすれる, wasureru)",
      "wordSecond": "잊다 (itda)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "覚える (おぼえる, oboeru)",
      "wordSecond": "기억하다 (gieokhada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "練習する (れんしゅうする, renshuu suru)",
      "wordSecond": "연습하다 (yeonseuphada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100106,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "試す (ためす, tamesu)",
      "wordSecond": "시도하다 (sidohada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100107,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "成功する (せいこうする, seikou suru)",
      "wordSecond": "성공하다 (seonggonghada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    },
    {
      "id": 100108,
      "languageFirstId": 21,
      "languageSecondId": 13,
      "wordFirst": "失敗する (しっぱいする, shippai suru)",
      "wordSecond": "실패하다 (silpaehada)",
      "createdAt": "2026-02-19T12:34:10.690Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100106,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100107,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100108,
      "stage": "NEW"
    }
  ]
}